Skip to content

Set the NTRIP settings for a device.​

GET
/devices/{id}/setNtripSettings

Authorizations​

ApiKeyAuth

API Key for authentication. Retrieval from either API version login routes, or other authentication token type. See Authentication for more details.

Type
API Key (header: Authorization)
Example"eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."

Parameters​

Path Parameters

id*

device id

Type
number
Required
Format
"integer"

Query Parameters

settings*
Type
string
Required
Format
"JSON"

Request example

Responses​

Request was successful

application/json
JSON
"string"
Try this endpoint

Playground​

Authorization
Variables
Key
Value